
QGIS Application - Bug report #9925

Source SRS not recognized for rasters

2014-03-28 05:13 AM - Paolo Cavallini

Status: Closed

Priority: Normal

Assignee: Victor Olaya

Category: Processing/Core

Affected QGIS version:2.2.0 Regression?: No

Operating System: Easy fix?: No

Pull Request or Patch supplied:No Resolution: not reproducable

Crashes QGIS or corrupts data:No Copied to github as #: 18436

Description

In several gdal > warp the source SRS is not recognized, and must be entered by hand. If the user forgets it, the command fails

History

#1 - 2015-05-25 07:46 AM - Giovanni Manghi

- Status changed from Open to Feedback

please attach sample data.

#2 - 2015-05-25 07:55 AM - Paolo Cavallini

- Resolution set to not reproducable

- Status changed from Feedback to Closed

Tested with 6 differnt raster, now it seems to work. Probably fixed in the meantime.

#3 - 2015-06-07 04:33 AM - Giovanni Manghi

- Category changed from 94 to Processing/Core
